Version: 2020.2
public static bool openGLRequireES31AEP ;

説明

Specifies whether the application requires OpenGL ES 3.1 AEP support.